#WidthWrapper .cope-content .cope-note-alert,
#widthwrapper .cope-content .cope-note-alert,
#WidthWrapper .cope-content .scenario,
#widthwrapper .cope-content .scenario,
#WidthWrapper .cope-content .note,
#widthwrapper .cope-content .note,
#WidthWrapper .cope-content .warning,
#widthwrapper .cope-content .warning {
	background-image: url('/resources/2/a/2a9d4cc5-b7b3-4b2f-a247-01366a3864f8/cope-icons.png');
	background-repeat: no-repeat;
}
#WidthWrapper .cope-content .cope-note-alert.red-banner,
#widthwrapper .cope-content .cope-note-alert.red-banner {
	background-position: 10px 20px;
}
#WidthWrapper .cope-content .cope-note-alert.blue-banner,
#widthwrapper .cope-content .cope-note-alert.blue-banner {
	background-position: 10px -780px;
}
#WidthWrapper .cope-content .cope-note-alert.orange-banner,
#widthwrapper .cope-content .cope-note-alert.orange-banner {
	background-position: 10px -380px;
}
#WidthWrapper .cope-content .scenario,
#widthwrapper .cope-content .scenario {
	background-position: 0 -1180px;
}
#WidthWrapper .cope-content .note,
#widthwrapper .cope-content .note {
	background-position: 0 -780px;
}
#WidthWrapper .cope-content .warning,
#widthwrapper .cope-content .warning {
	background-position: 0 -380px;
}